We have maintenance for OES and GW and ZCM

Are we allowed to install Datasync on a SLES box or do we have to buy a
SLES license?

in my customer center I can see SLES (says entitled) but I have no code
to register it for updates and I cant do PATCH CD from yast without it
registered (as it says in datasync 1.2.5 patch instructions)

so i cant update to 1.2.5

Novell Licensing is SOOOO confusing!!